/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/* Cookie HINT */
a.btn.btn-primary.ccctwoclickreveal-97,
a.btn.btn-primary.ccctwoclickreveal-99,
a.btn.btn-primary.ccctwoclickreveal-100 {
  background: #aea084 !important; /* #aea084 #b5d6c1 */
  font-size: 0.8em !important;
  _color: #191919 !important;  
}
a.btn.btn-secondary.ccctwoclickdisable-100.disablecontent {
  _background: red !important;
   font-size: 0.8em !important;
}
.btn {
  padding: 3px 6px !important;
  margin-bottom: 0;
  font-size: 0.8em !important;
}
#redim-cookiehint .cookiehead .headline {
  _border: 1px solid red !important;
}
#redim-cookiehint .cookiehead .headline::before {
  background-image: none !important;
}
div.moduletable .breadcrumbs {
  color:#ccc;
}
h2, h3 {_border:1px solid red !important;
    font-size: 1.1em;
    font-weight: normal;
    margin: 28px 0 8px !important;
    padding:0 !important;
    text-transform: uppercase;
    color: #717171;
}
#s5_bottom_menu_wrap ul.menu li {
    padding-left:10px; font-size: 1em;
    float:left; 
}
#s5_bottom_menu_wrap ul.menu li a:hover {text-decoration:none; }
#s5_bottom_menu_wrap {
    float:none !important; margin-top:20px; 
    text-align:center !important;
    margin-left:42%;
}
_.subheading-category {display:none; /* einstellen in Beiträge/Optionen Kategorietitel verbergen */
    font-size: .9em;
    text-transform: uppercase;
}

h1, h2, h3 {
    _border: 1px solid red !important;
    font-size: 1.1em;
    font-weight: normal;
    margin: 28px 0 8px !important;
    padding: 0 !important;
    text-transform: uppercase;
    color: #717171;
}
#s5_header_wrap { background: #fff !important; }

#s5_header_area_inner2, .module_round_box, .module_round_box-dark, #s5_component_wrap, #s5_footer_area_inner2 {
    -webkit-box-shadow: 0 0px 8px #fff;
    -moz-box-shadow: 0 0px 8px #fff;
    box-shadow: none !important;
}
#s5_header_area_inner2, #s5_component_wrap, #s5_footer_area_inner2 {
    background: #FFFFFF !important;
    border: none !important;
    margin-bottom: 14px;
    margin-left: 7px;
    margin-right: 7px;
}
#s5_menu_wrap {
    background: #fff !important;
    border: none !important;
    margin-top: 50px;
    padding: 0 50px;
}
#s5_nav li {
    display: block;
    list-style: none;
    position: relative;
    float: left;
    height: 32px !important;
    max-width: 135px !important;
    min-width: 120px;
    padding-right: 0px;
    padding-top: 7px;
    padding-bottom: 0px;
    padding-left: 17px;
    overflow: hidden;
    background: url(../images/nav_button.png) no-repeat scroll 0 26px rgba(0, 0, 0, 0); // GEÄ von 0 32px
    border-right: solid 1px #fff !important;
}
#s5_nav li a, #s5_nav li a:hover {
    color: #aea084;
    font-size: 0.9em;
    background: url(../images/nav_button.png) no-repeat scroll 0 26px rgba(0, 0, 0, 0) !important; // GEÄ.
}
#s5_nav li a:hover { background: url(../images/nav_button.png) no-repeat scroll 0 26px rgba(0, 0, 0, 0) !important; // GEÄ.
}
@media screen and (min-width: 580px) and (max-width: 970px)
#s5_menu_wrap {
    font-size: 0.8em;}
#s5_nav li {
    padding-left: 14px;
}

<!-- Footer -->
.s5_scrolltotop {
  width: 30px;
  height: 30px;
  cursor: pointer;
  float: right;
  margin-right: 60px;
  margin-top: 6px;
  background: transparent url(../images/top.png) no-repeat !important;
}
#s5_logo_module {
    border: none !important;
}
#s5_greme_logo {
  width: 26px;
  height: 26px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
  margin-bottom: 40px;
  padding: 0 0 0 775px;
  background: url(../images/web-design-medienmanagement-koeln-bonn-greme.de.png) no-repeat; //web-design-architektur_greme.de.png
  cursor: pointer;
  display: block;
}